=== debian/control ===
Source: libcacard
Section: otherosfs
Priority: extra
Maintainer: Michael Tokarev <mjt@tls.msk.ru>
Build-Depends: debhelper (>=9), pkg-config, libtool-bin,
 libnss3-dev (>=3.12.8~),
 libglib2.0-dev (>=2.22~),
Standards-Version: 3.9.6
Homepage: http://cgit.freedesktop.org/spice/libcacard/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-qemu/libcacard.git
Vcs-Git: git://anonscm.debian.org/pkg-qemu/libcacard.git

Package: libcacard0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Virtual Common Access Card (CAC) Emulator (runtime library)
 This emulator is designed to provide emulation of actual smart cards to a
 virtual card reader running in a guest virtual machine. The emulated smart
 cards can be representations of real smart cards, where the necessary
 functions such as signing, card removal/insertion, etc. are mapped to real,
 physical cards which are shared with the client machine the emulator is
 running on, or the cards could be pure software constructs.
 .
 This package provides the runtime library.

Package: libcacard-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libcacard0 (= ${binary:Version}), libnss3-dev
Description: Virtual Common Access Card (CAC) Emulator (development files)
 This emulator is designed to provide emulation of actual smart cards to a
 virtual card reader running in a guest virtual machine. The emulated smart
 cards can be representations of real smart cards, where the necessary
 functions such as signing, card removal/insertion, etc. are mapped to real,
 physical cards which are shared with the client machine the emulator is
 running on, or the cards could be pure software constructs.
 .
 This package provides files necessary to develop programs using the library.

Package: libcacard-tools
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Virtual Common Access Card (CAC) Emulator (tools)
 This emulator is designed to provide emulation of actual smart cards to a
 virtual card reader running in a guest virtual machine. The emulated smart
 cards can be representations of real smart cards, where the necessary
 functions such as signing, card removal/insertion, etc. are mapped to real,
 physical cards which are shared with the client machine the emulator is
 running on, or the cards could be pure software constructs.
 .
 This package provides tools for the libcacard library (currently vscclient).
