## libcacard 2.5.3

=== debian/changelog ===
libcacard (1:2.5.3-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release (Closes: #822720)
    - Drop patches applied upstream and refresh the remaining one
    - debian/libcacard0.symbols: Add new exported symbol
  * debian/control:
    - Bump Standards-Version to 4.1.3 (no further changes)
    - Bump priority to optional, extra is deprecated
    - Add libpcsclite-dev to the build-dependency to enabled pcsc passthrough

  [ Helmut Grohne ]
  * Fix FTCBFS: demote libtool-bin build dependency to libtool (Closes: #871679)

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 10 Apr 2018 09:03:52 +0300
