=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libcacard
 Section: otherosfs
-Priority: extra
+Priority: optional
 Maintainer: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>=9), pkg-config, libtool-bin,
+Build-Depends: debhelper (>=9), pkg-config, libtool,
  libnss3-dev (>=3.12.8~),
  libglib2.0-dev (>=2.22~),
-Standards-Version: 3.9.6
+ libpcsclite-dev,
+Standards-Version: 4.1.3
 Homepage: http://cgit.freedesktop.org/spice/libcacard/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-qemu/libcacard.git
 Vcs-Git: git://anonscm.debian.org/pkg-qemu/libcacard.git
