## libcacard 2.6.1

=== debian/changelog ===
libcacard (1:2.6.1-1) unstable; urgency=medium

  * new upstream release
  * vscclient is just a test tool, upstream stopped building it
    by default, so do not create libcacard-tools package anymore
  * d/source/options: add 2 files present in git but not shipped in the tarball
  * disable testsuite for now as it needs some love
  * d/control: update VCS fields

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 12 Dec 2018 15:44:55 +0300
