=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libpcsclite-dev,
 Standards-Version: 4.1.3
 Homepage: http://cgit.freedesktop.org/spice/libcacard/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-qemu/libcacard.git
-Vcs-Git: git://anonscm.debian.org/pkg-qemu/libcacard.git
+Vcs-Browser: https://salsa.debian.org/qemu-team/libcacard
+Vcs-Git: https://salsa.debian.org/qemu-team/libcacard.git
 
 Package: libcacard0
 Section: libs
@@ -42,17 +42,3 @@
  .
  This package provides files necessary to develop programs using the library.
 
-Package: libcacard-tools
-Architecture: any
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Virtual Common Access Card (CAC) Emulator (tools)
- This emulator is designed to provide emulation of actual smart cards to a
- virtual card reader running in a guest virtual machine. The emulated smart
- cards can be representations of real smart cards, where the necessary
- functions such as signing, card removal/insertion, etc. are mapped to real,
- physical cards which are shared with the client machine the emulator is
- running on, or the cards could be pure software constructs.
- .
- This package provides tools for the libcacard library (currently vscclient).
-
