=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
# --with autoreconf 

# testsuite needs some more work
override_dh_auto_test:
