## libcacard 2.7.0

=== debian/changelog ===
libcacard (1:2.7.0-1) unstable; urgency=medium

  * new upstream release
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control, debian/compat: bump debhelper compat level to 12
    and use debhelper-compat build-dependency instead of d/compat file
  * debian/control: add Rules-Requires-Root: no
  * switch to secure (https) URLs in debian/copyright
  * d/rules: only run known build targets with dh

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 18 Jul 2020 11:41:27 +0300
