=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>=9), pkg-config, libtool,
+Build-Depends: debhelper-compat (= 12), pkg-config, libtool,
  libnss3-dev (>=3.12.8~),
  libglib2.0-dev (>=2.22~),
  libpcsclite-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://cgit.freedesktop.org/spice/libcacard/
 Vcs-Browser: https://salsa.debian.org/qemu-team/libcacard
 Vcs-Git: https://salsa.debian.org/qemu-team/libcacard.git
@@ -41,4 +42,3 @@
  running on, or the cards could be pure software constructs.
  .
  This package provides files necessary to develop programs using the library.
-
