=== debian/rules ===
#!/usr/bin/make -f

build-arch build-indep build clean install-indep install-arch install binary-arch binary-indep binary: %:
	dh $@

# testsuite needs some more work
override_dh_auto_test:
