## libcacard 2.8.0

=== debian/changelog ===
libcacard (1:2.8.0-3build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:10:52 +0100

libcacard (1:2.8.0-3build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:14:20 +0200

libcacard (1:2.8.0-3) unstable; urgency=medium

  * libcacard-dev also build-depends on libpcsclite-dev.
    Really Closes: #979322

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 06 Jan 2021 19:39:33 +0300

libcacard (1:2.8.0-2) unstable; urgency=high

  * libcacard-dev depends on libglib2.0-dev (Closes: #979322)

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 05 Jan 2021 21:02:12 +0300

libcacard (1:2.8.0-1) unstable; urgency=medium

  [ Michael Tokarev ]
  * new upstream release
  * set maintainer to the QEMU team
  * use secure (https) url in d/watch, d/control
  * switch to meson build system (build-depend on meson)
  * build-depend on opensc, softhsm2, gnutls-bin, libnss3-tools, openssl
    for tests. tests/meson.build has a bug and configure step fails
    if any of them missing.
  * add new symbol to d/libcacard0.symbols
  * add Build-Depends-Package field to d/libcacard0.symbols
  * strip extra context from d/patches/remove-requires.private.patch
  * remove references to non-existing files from d/copyright
  * update d/source/options:
    ignore source (git) files which are not in the tarball
    remove mentions of non-existing files

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 30 Dec 2020 13:42:58 +0300
