## libcacard 2.8.1

=== debian/changelog ===
libcacard (1:2.8.1-2) unstable; urgency=medium

  * d/gbp.conf: add
  * d/control: mark test-only deps as <!nocheck> finally

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 14 Sep 2025 12:47:52 +0300

libcacard (1:2.8.1-1) unstable; urgency=medium

  [ Michael Tokarev ]
  * new upstream (minor) release
  * d/rules: line-wrap
  * d/control: build-dep: s/pkg-config/pkgconf/
  * d/control: debhelper-compat=13
  * d/control: Standards-Version: 4.7.2
  * d/not-installed: libcacard.la

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 14 Sep 2025 11:52:21 +0300
