=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libcacard
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
+Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper-compat (= 12), pkg-config, libtool, meson,
- libnss3-dev (>=3.12.8~),
- libglib2.0-dev (>=2.22~),
+Build-Depends: debhelper-compat (= 13),
+ pkgconf, meson,
+ libnss3-dev,
+ libglib2.0-dev,
  libpcsclite-dev,
-# for tests: these can be moved to tests-only dep
-# once tests/meson.build is fixed to stop referencing
-# variable softhsm unconditionally for hwtests
- opensc, softhsm2, gnutls-bin, libnss3-tools, openssl,
-Standards-Version: 4.5.0
+# test-only deps:
+ opensc <!nocheck>,
+ softhsm2 <!nocheck>,
+ gnutls-bin <!nocheck>,
+ libnss3-tools <!nocheck>,
+ openssl <!nocheck>,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://cgit.freedesktop.org/spice/libcacard/
 Vcs-Browser: https://salsa.debian.org/qemu-team/libcacard
