=== debian/rules ===
#!/usr/bin/make -f

build-arch    build-indep  build \
install-indep install-arch install \
binary-arch   binary-indep binary \
clean: %:
	dh $@
