=== debian/watch ===
version=3
https://www.spice-space.org/download/libcacard/libcacard-(\d+\.\d+\.\d)\.tar\.xz
